GH-GIST-DELETE(1)

NAME
gh-gist-delete - Delete a gist

SYNOPSIS
gh gist delete {<id> | <url>} [flags]

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gist(1)